<?php
	if(!file_exists('data/dircms.lock'))header('location:install.php');
	include str_replace('\\','/',dirname(__FILE__)).'/include/common.inc.php';
	if(stristr($_SERVER['HTTP_VIA'],"wap")) 
	{
		header('location:wap/index.php');
	} 
	require DIRCMS_ROOT.'include/version.inc.php';
	if( ISHTML && !file_exists(DIRCMS_ROOT.'index.html'))exit('请先进入<a href="'.ADMIN_FILE.'">网站后台</a>生成首页!');
	$head['title'] = $DIRCMS['site_name'].'-'.$DIRCMS['meta_title'];
	$head['keywords'] = $DIRCMS['meta_keywords'];
	$head['description'] = $DIRCMS['meta_description'];
	$dir_url=$DIRCMS['site_url'];
	include template('index');
?>